@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@charset "utf-8";
/* CSS Document   ---------  */
.nopadding { padding:0!important;}
.nomargin { margin:0!important;}
.spacemargin { margin-top:20px;}
.topSection { background:url(../image/top_bg.jpg) repeat left top; border-bottom:3px solid #ffe5a0;}
.topSection .navbar-nav > li > a { font:italic 18px 'Open Sans', sans-serif; color:#fff; text-align:center; background:none!important; padding:0 1.5em;}
.topSection .navbar-nav > li:first-child > a { padding-left:0.4em;}
.topSection .navbar-nav > li:last-child > a { padding-right:0.4em;}
.topSection .nav>li>a.active, .topSection .nav>li>a:hover { color:#ffe5a0; text-align:center; background:none!important;}
.topSection  .navbar { margin:22px 0!important; min-height:auto!important;}
.mainHolder { background:url(../image/bg.jpg) repeat center top; overflow:hidden;}
.topSocial { box-sizing:border-box; padding:3.7em 0 0; }
.topSocial a { margin-right:10px;}
.topSocial a i.fa { font-size:24px; color:#850000; margin-right:10px;}
.topLogo { margin:12px 0;}
.shopSection h4 { color:#353535; font:italic 18px 'Open Sans', sans-serif; text-align:right; margin: 24px 0;}
.shopSection h4 a { text-decoration:none!important;}
.shopSection h4 a i { color:#353535!important;  text-decoration:none!important;}
.shopSection h4 a span { color:#830000; text-decoration:none!important;}
.shopSection h5 { color:#353535; font:italic 24px 'Open Sans', sans-serif; text-align:right;}
.shopSection h5 span { color:#830000;}
.welcome h3 { font:normal 30px 'Open Sans', sans-serif; color:#9b0004; text-align:center;}
.welcome p { color:#6f6562; font:normal 14px 'Open Sans', sans-serif; text-align:center;}
.promotion { margin-top:40px;}
.promotion center > img { border:8px solid #fffef6; outline:1px solid #dadada;}
.promotion > h4 { color:#830000; font:normal 24px 'Open Sans', sans-serif; text-align:center;}
.promotion > p { /*color:#6f6562;*/ color:#000000; font:normal 14px 'Open Sans', sans-serif; text-align:center;}
.shBorder { margin:35px 0;}
.special { padding-right:0!important;}
.special > h4 { color:#830000; font:normal 24px 'Open Sans', sans-serif; margin:0 0 14px 0;}
.special > span {border:7px solid #fffef6; outline:1px solid #dadada; display:inline-block; margin-right:12px;}
.special > a { display:inline-block; background:#830000; font:normal 14px 'Open Sans', sans-serif; color:#fff; text-align:center; line-height:36px; padding:0 20px; text-decoration:none!important; margin-top:30px;}
.testimonial {}
.testimonial > h4 { color:#830000; font:normal 24px 'Open Sans', sans-serif; margin:0 0 14px 0;}
.testti > i { font-size:48px; color:#830000; margin:0 0 0 10px;}
.testti > p { font:normal 14px 'Open Sans', sans-serif; /*color:#6f6562;*/ color:#000000; box-sizing:border-box; padding-left:12%;}
.testti > h4 { color:#830000; font:normal 18px 'Open Sans', sans-serif; text-align:right;}
.footSection { /*background:url(../image/footbg.jpg) repeat left top;*/ background:url(../image/top_bg.jpg) repeat left top; padding-top:15px;}

.footerSocial { display:block; width:170px; margin:0 auto; float:none;}
.footerSocial > a { display:inline-block; margin:20px 4px;}
.papatoetoe > h4 { color:#fff; font:normal 24px 'Open Sans', sans-serif; margin: 0 0 20px;}
.papatoetoe > ul { display:inline-block; list-style:none; margin:0; padding:0;}
.papatoetoe > ul li { color:#fff; font:normal 14px 'Open Sans', sans-serif; margin-bottom:6px;}
.papatoetoe > ul li > i { width:25px;}

.latestNews > h4 { color:#fff; font:normal 24px 'Open Sans', sans-serif; margin: 0 0 20px;}
.postDiv > img  { float:left;  border:5px solid #fffef6; margin-right:14px;}
.postDiv > h5 { color:#f3717f; font:normal 12px 'Open Sans', sans-serif;}
.postDiv > p { color:#fff; font:normal 12px 'Open Sans', sans-serif;}

.footerBox { margin:70px 0 23px;}
.footerBottom { /*background:url(../image/footbg.jpg) repeat left top;*/ background:url(../image/top_bg.jpg) repeat left top; border-top:1px solid #fff;}
.copyLeft { color:#fff; font:normal 14px 'Open Sans', sans-serif; text-align:left; margin:25px 0;}
.copyRight { color:#fff; font:normal 14px 'Open Sans', sans-serif; text-align:right; margin:25px 0;}
.copyRight > a { text-decoration:underline; color:#fff!important; font:normal 14px 'Open Sans', sans-serif;}


.innerbaner { box-sizing: content-box; border: 18px solid #fffef6; outline: 1px solid #dadada;}
.about { border:5px solid #fffef6; outline: 1px solid #dadada; margin-top:20px;     margin-bottom: 6px;}
.aboutText p { /*color:#6f6562;*/ color:#000000; font:normal 14px 'Open Sans', sans-serif; text-align:left; margin-top:20px;}
.aboutText p strong { color:#830000; font:bold 19px 'Open Sans', sans-serif; text-align:left; margin-top:20px;}
.aboutText p a { color:#830000!important; font:bold 14px 'Open Sans', sans-serif; text-decoration:none!important;}
.innershop > a { display: inline-block; background: #830000; font: normal 14px 'Open Sans', sans-serif; color: #fff; text-align: center;
    line-height: 36px; padding: 0 20px; text-decoration: none!important; margin-top: 23px; margin-bottom: 10px;}

.indianHeader h3 { font: normal 30px 'Open Sans', sans-serif;  color: #9b0004; text-align: left; margin: 0 0 20px 0;}
a.proBox {border:5px solid #fffef6; outline: 1px solid #dadada; background:#fffef6; margin-bottom: 20px; display:block; text-decoration:none!important;}
a.proBox h4 { color:#353535; font:italic 20px 'Open Sans', sans-serif; margin:0;}
a.proBox h6 { color:#fff; font:italic 14px 'Open Sans', sans-serif; margin:5px 0; background:#830000!important; padding:5px 0 5px 8px; box-sizing:border-box;}
a.proBox h6 span.cart_icon { float:right; margin-right: 11px; margin-top: 3px;}
a.proBox img.attachment-shop_catalog { max-width: 100% !important; }

.functionsText strong {  color: #830000; font: bold 26px 'Open Sans', sans-serif; text-align: left; margin-top: 20px; display:block;}
.functionsText strong a {
    display: inline-block;
    background: #830000;
    font: normal 14px 'Open Sans', sans-serif;
    color: #fff;
    text-align: center;
    line-height: 36px;
    padding: 0 20px;
    text-decoration: none!important;
    margin-top: 23px;
}
.venueText h3 { color: #830000; font: bold 26px 'Open Sans', sans-serif;}
.venueText > ul {display:block; list-style:none; margin:0; padding:0;}
.venueText > ul li {  margin-bottom:6px;}
.venueText > ul li a { color: #830000!important; font:normal 18px 'Open Sans', sans-serif; text-decoration:none!important;}
.venueText > ul li > i { width:25px;  color: #353535;}
.venueText > a {display: inline-block; background: #830000; font: normal 14px 'Open Sans', sans-serif; color: #fff;
    text-align: center; line-height: 36px; padding: 0 20px; text-decoration: none!important; margin: 23px 0;}
.venueText > a i.fa { color:#fff; margin-right:20px; }
.galleryBox {    border: 5px solid #fffef6; outline: 1px solid #dadada; position:relative; margin:10px;}
.galleryBox > a { width:100%; display:block; height: 237px; overflow:hidden;}
.galleryBox > a > img { width:100%; display:block; vertical-align:top;}
.galleryBox > a .zoomBox { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 45px; height: 45px;}

.quoteIcon {margin-top:16px; margin-bottom:16px; border: 5px solid #fffef6; outline: 1px solid #dadada; background:#fffef6;}
.quoteIcon > i { color: #830000; font-size:65px; float: left; margin-right: 20px; }
.reviewText > p { color: #353535; font:normal 14px 'Open Sans', sans-serif;}
.reviewText > h4 { color: #830000; font:normal 18px 'Open Sans', sans-serif; text-align:right;}

.roskill > h4 { color:#830000; font:normal 24px 'Open Sans', sans-serif; margin: 0 0 20px;}
.roskill > ul { display:inline-block; list-style:none; margin:0 0 20px 0; padding:0;}
.roskill > ul li { color:#830000; font:normal 17px 'Open Sans', sans-serif; margin-bottom:6px;}
.roskill > ul li > i { width:25px; color:#353535;}

.roskill input.form-control { border-bottom:1px solid #850000!important; border-top:0!important; border-left:0!important; border-right:0!important; background:none!important; border-radius:0!important; box-shadow:none!important; margin-bottom:10px; padding-left:0!important;}

.roskill textarea.form-control { border-bottom:1px solid #850000!important; border-top:0!important; border-left:0!important; border-right:0!important; background:none!important; border-radius:0!important; box-shadow:none!important; resize:none; height:85px; margin-bottom:10px; padding-left:0!important;}

.roskill button.btn { width:100%; background:#353535; border:0;  color:#fff; font:normal 15px 'Open Sans', sans-serif; padding:10px 0;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #850000 !important;
}
 
input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
color: #850000 !important;  
}
 
input::-moz-placeholder, textarea::-moz-placeholder {  /* Firefox 19+ */
color: #850000 !important;  
}
 
input:-ms-input-placeholder, textarea:-ms-input-placeholder {  
color: #850000 !important;  
}

.bookTable h3 { font: normal 30px 'Open Sans', sans-serif;  color: #9b0004; margin:9px 0 10px 0;}
.bookTable h5 {  color:#353535; font:normal 17px 'Open Sans', sans-serif; margin:0 0 10px 0;}
.bookTable .form-control { width:70%; float:right;}
.bookTable label { float:left; color:#850000; font:bold 15px 'Open Sans', sans-serif;}
.bookTable .form-group { width:100%; display:inline-block;}
.bookTable button.btn { display: inline-block; background: #830000; font: normal 14px 'Open Sans', sans-serif; color: #fff; text-align: center;
    line-height: 36px; padding: 0 20px; text-decoration: none!important; margin-top: 30px; width:100%; border-radius:0;}

div.galleryBox.prodetails > a { height:initial;}
div.galleryBox.prodetails { margin:10px 0 0 0;}
.bookTable button.btn.proBtn { width:auto; margin:0; line-height: 31px;}
.bookTable select.form-control.proSelect { margin-left: 9%;}

.proCategory { font: normal 15px 'Open Sans', sans-serif; color:#353535; padding: 11px 0; border-top: 1px solid #cccbcb; margin-top: 10px;  }
.proCategory span { color: #9b0004;}
.proinformation { border:1px solid #cccbcc; box-sizing:border-box; padding:10px; margin:10px 0;}
.proinformation h3 { font:bold 20px 'Open Sans', sans-serif; color:#850000; margin:0 0 10px 0;}
.proinformation h5 { font:bold 15px 'Open Sans', sans-serif; color:#353535; margin:0;}
.proinformation h5 span {  color: #9b0004; margin:0 0 0 20px; border:1px solid #cccbcc; box-sizing:border-box; padding: 0 20px;}
	
/***********************Responsive css****************************/

@media screen and (min-width:250px) and (max-width:560px){
	.topSection { background:none; border:0;}
	.topSection .navbar { margin:0!important; position:relative;}
	.topSection .navbar-toggle .icon-bar { background:#850000;}
	.topSection .navbar-nav > li > a { padding:10px 0; font-size:15px;}
	.topSocial a i.fa { font-size: 3vw; margin-right: 0; margin-top: 14px;}
	.topSocial { padding:0;}
	.innerbaner { margin-top:10px;}
	#small { position:absolute; width:100%; background:#850000; z-index:3; overflow:hidden;}
	.topLogo { margin: 0;}
	.shopSection h5 { font-size: 0; text-align: center; display: inline-block; width: 49%; margin:0;}
	.shopSection h5 span { font-size: 5vw;}
	.shopSection h4 { font-size:9px; text-align: center; display: inline-block; width: auto; margin:0;}
	#wowslider-container1 { border:0!important; outline:0!important; }
	.special > span, .special > span > img  { width:100%;}
	.special > span { margin-right:0; width: 22%;}
	.postDiv { width:100%; display:inline-block; margin-bottom:10px;}
	.postDiv > img { margin-bottom:30px;}
	.special { padding-right:15px!important;}
	.copyLeft, .copyRight { text-align:center;}
	.bookTable .form-control { width:45%;}
	.galleryBox > a { height:auto!important;}
	a.proBox h4 { font: italic 4vw 'Open Sans', sans-serif;}
	.innershop > a { margin-top: 8px; margin-bottom: 0; }
	.galleryBox { height:60px; overflow:hidden;}
	}
@media screen and (min-width:561px) and (max-width:762px){
	.topSection { background:none; border:0;}
	.topSection .navbar { margin:0!important; position:relative;}
	#wowslider-container1 { border:0!important; outline:0!important; }
	.special > span { margin-right:0; width: 19%;}
	.special > a { width:60%;}
	.topSection .navbar-nav > li > a { padding:10px 0; font-size:15px;}
	.shopSection h5 { font: italic 2vw 'Open Sans', sans-serif;}
	#small { position:absolute; width:100%; background:#850000; z-index:3; overflow:hidden;}
	.topSection .navbar-toggle .icon-bar { background:#850000;}
	.galleryBox > a { height:104px!important;}
	.postDiv { width:100%; display:inline-block; margin-bottom:10px;}
	.postDiv > img { margin-bottom:30px;}
	.copyLeft, .copyRight { text-align:center;}
	}
@media screen and (min-width:764px) and (max-width:1100px){
	#wowslider-container1 { border:0!important; outline:0!important; }
	.topSection .navbar-nav > li > a { padding: 0 0.5em;}
	.special > span { margin-right:0; width: 112px;}
	.topSection .navbar-nav > li > a { font: italic 2vw 'Open Sans', sans-serif;}
	 }